TD {
	FONT-SIZE: 11px; COLOR: #4a4849; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	COLOR: #F00;
	font: bold 18px/150% Verdana, Arial, Helvetica, sans-serif;
}
LI {
	FONT-SIZE: 11px; COLOR: #4a4849; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	FONT-SIZE: 11px; COLOR: #4a4849; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BLOCKQUOTE {
	FONT-SIZE: 11px; COLOR: #4a4849; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footer {
	FONT-SIZE: 12px;
	COLOR: #999;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
}
BODY {
	SCROLLBAR-FACE-COLOR: #c3d5fd; BACKGROUND-IMAGE: url(/images/bg.jpg); MARGIN: 11px 0px 0px; SCROLLBAR-HIGHLIGHT-COLOR: #c2bebf; SCROLLBAR-SHADOW-COLOR: #c2bebf; SCROLLBAR-ARROW-COLOR:0b486a; SCROLLBAR-TRACK-COLOR: #e0dedf; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: e3ecf3; SCROLLBAR-BASE-COLOR: #ffffff
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #777576; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A:active {
	FONT-SIZE: 11px; COLOR: #777576; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A:visited {
	FONT-SIZE: 11px; COLOR: #ccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A:hover {
	COLOR: #cccccc;
	font: normal 12px/normal Verdana, Arial, Helvetica, sans-serif;
	text-transform: lowercase;
}
.bayblulink {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.bayblu:link {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bayblu:active {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bayblu:visited {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bayblu:hover {
	FONT-SIZE: 10px; COLOR: #fdf3c3; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.border {
	BORDER-RIGHT: #c1bebe 1px solid; BORDER-TOP: #c1bebe 1px solid; BORDER-LEFT: #c1bebe 1px solid; BORDER-BOTTOM: #c1bebe 1px solid
}
.bordersides {
	BORDER-RIGHT: #c2bebf 1px solid; BORDER-BOTTOM-COLOR: #c2bebf; BORDER-LEFT: #c2bebf 1px solid; BORDER-TOP-COLOR: #c2bebf
}
.wrapleft {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FLOAT: left; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.wrapright {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FLOAT: right; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
UL {
	MARGIN-BOTTOM: -2px
}
.padding {
	PADDING-RIGHT: 22px; PADDING-LEFT: 23px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 130%
}
.sub-heading {
	COLOR: #333;
	TEXT-DECORATION: none;
	font: bold 12px/150% Verdana, Arial, Helvetica, sans-serif;
}
A.sub-heading:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #24355b; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sub-heading:active {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #24355b; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sub-heading:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #24355b; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sub-heading:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #4a4849; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
a {
	font-size: 12px;
}
#Location {
	color: #00F;
	font-size: 14px;
}
#Ph {
	font-size: 14px;
	color: #00F;
}
#Email {
	font-size: 14px;
	color: #00F;
}
#email {
	font-size: 14px;
	color: #00F;
}
#opening {
	color: #00F;
}
#FUNCTION {
	font: bold normal 24px/2em Verdana, Geneva, sans-serif;
	text-transform: none;
	color: #00F;
	text-decoration: none;
	text-align: center;
}
#MENUS {
	font: bold normal 24px/normal Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	color: #00F;
}
#enjoy {
	font: normal 14px Verdana, Geneva, sans-serif;
}
#only {
	font: italic normal 14px Verdana, Geneva, sans-serif;
}
#con {
	font: bold 16px/1.5em Verdana, Geneva, sans-serif;
	color: #F00;
}
